@charset "utf-8";
/* CSS Document */

.oneColFixCtrHdr #mainContent {
	background: #DDDEFB;
	line-height: 16pt;
}

p.text {font-size:16px;}

a:link {color:#000040;
        }
a:visited {color:#0066FF;
           }
a:hover {color:#660099;
         }	  
li#home {width: 55px;}
li#publichealth {width: 102px;}
li#environmentalhealth {width: 159px;}
li#disasterpreparedness {width: 154px;}
li#lchdpersonnel {width: 115px;}
li#contactus {width: 83px;}
li#resources {width: 112px;}
li#clinic {width: 170px;}
li#imm {width: 170px;}
li#influenza {width: 170px;}
li#wohe {width: 170px;}
li#bc {width: 130px;}
li#hiv {width: 130px;}
li#hpv {width: 130px;}
li#hs {width: 130px;}
li#daycare {width: 170px}
li#coa {width: 170px;}
li#ypsg {width: 170px;}
li#cribs {width: 125px;}
li#bbb {width: 125px;}
li#mm {width: 125px;}
li#ypsgnews {width: 125px;}
li#cps {width: 170px;}
li#vr {width: 170px;}
li#ne {width: 115px;}
li#calendar {width: 115px;}
li#fyi {width: 115px;}
li#ab {width: 115px;}
li#sh {width: 170px;}
li#ew {width: 130px;}
li#mob {width: 130px;}
li#ef {width: 130px;}
li#ss {width: 170px;}
li#mo {width: 170px;}
li#epc {width: 170px;}
li#foode {width: 165px;}
li#foods {width: 165px;}
li#sewage {width: 165px;}
li#dpw {width: 165px;}
li#rin3 {width: 154px;}
li#volunteers {width: 154px;}
li#ldaycares {width: 135px;}
li#babysitter {width: 170px;}
li#asthma {width: 120px;}
li#vaccines {width: 120px;}
li#childhood {width: 120px;}
li#parenting {width: 120px;}
li#smoking {width: 120px;}
li#nutrition {width: 120px;}
li#gettinghealthy {width: 120px;}
li#flu {width: 120px;}
li#safety {width: 120px;}
li#chronicdisease {width: 120px;}
li#fhc {width: 135px;}